/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Muli', sans-serif;
	font-weight: 200;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}

.sidebar .widget-title {
	text-align: center;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* General */
a {
    color: #aa3939;
    font-weight: 400;
}

.button, .entry-content .button, .entry-content .more-link, .menu-item.highlight a,
.woocommerce #payment #place_order, .woocommerce .button.alt.checkout-button,
.woocommerce .button.alt.single_add_to_cart_button, .woocommerce a.button,
.woocommerce button.button, .woocommerce input.button, .woocommerce-page #payment #place_order,
button, input[type=button], input[type=reset], input[type=submit] {
	background-color: #aa3939;
	border-radius: 3px;
}

.button.secondary {
	background: #ffb106;
}

.button.rounded {
    border-radius: 100px;
}

.button.full-width {
	display: block;
	width: 100% !important;
        max-width: 500px;
	text-align: center;
        margin: 0 auto !important;
        clear: both;
}

.button.big {
    font-size: 18px;
    display: block;
    padding: 15px 20px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    max-width: 350px;
}

/* image header */
section.section.banner-area.width-full.light-content.has-bg-image {
    padding: 10% 2%;
}

.has-bg-image h1.banner-title {
    text-shadow: 0px 1px 4px rgba(0,0,0,0.75);
}

.overlay.overlay-gradient {
	background-image: linear-gradient(to bottom,rgba(0,0,0,0) 25%,rgba(0,0,0,1));
}

.nav-header .nav-search:focus, .nav-header .nav-search:hover, .nav-header .sub-menu .current-menu-item>a, .nav-header .sub-menu .current-menu-item>a:focus, .nav-header .sub-menu .current-menu-item>a:hover, .nav-header .sub-menu a:focus, .nav-header .sub-menu a:hover, .nav-header a:focus, .nav-header a:hover, .nav-header>.current-menu-ancestor>a, .nav-header>.current-menu-item>a, .nav-header>.menu-item-has-children:not(.highlight):focus>a, .nav-header>.menu-item-has-children:not(.highlight):hover>a {
    color: #aa3939;
}

.genesis-nav-menu .search-box {
    position: fixed;
    right: 0;
    top: 79px;
    min-width: 100%;
    background-color: #ffb106;
    z-index: 98;
	font-size: 2rem;
    padding: 20px;
}

.has-side-menu .mai-menu {
    background-color: #ffb106;
}

/* Custom Wrap */

.slim {
    max-width: 800px;
    margin: 0 auto;
}

.clear:after, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.section.full-height {
	height: 100vh;
}

/* Text Highlights */

span.highlight-yellow {
    background-color: #ffb106;
    padding: 1px 2px;
}

span.highlight-blue {
    background-color: #d8ecf7;
    padding: 1px 2px;
}

span.highlight-red {
    background-color: #f9dbdb;
    padding: 1px 2px;
}

span.highlight-green{
    background-color: #d9edc2;
    padding: 1px 2px;
}


/* Image shadow box
------------------------------------------------------------ */

.shadow-box {
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(84,110,122,0.25);
    -moz-box-shadow: 0px 30px 40px 0px rgba(84,110,122,0.25);
    box-shadow: 0px 10px 30px 0px rgba(84,110,122,0.25);
}

.shadow-box img.alignnone,
.shadow-box .alignnone {
	margin: 0;
}

/* Content Boxes
------------------------------------------------------------ */

.intro-text {
    font-size: 18px;
    margin-bottom: 30px;
    padding: 20px;
    background:#e6e6e6;
}

.intro-text p {
    margin-bottom: 0;
}
 
.content-box-blue,
.content-box-grey,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow,
.content-box-white,
.content-box-teal,
.content-box-blue-green,
.content-box-dark {
    margin: 0 0 25px;
    overflow: hidden;
    padding: 20px;
    border-radius: 3px;
}
 
.content-box-blue {
    background-color: #d8ecf7;
}

.content-box-teal {
    background-color: #00bbbb;
}
 
.content-box-grey {
    background-color: #e6e6e6;
}
 
.content-box-green {
    background-color: #d9edc2;
}
 
.content-box-purple {
    background-color: #e2e2f9;
}
 
.content-box-red {
    background-color: #aa3939;
}
 
.content-box-yellow {
    background-color: #ffb106;
}

.content-box-dark {
	background: #23282d;
}

.content-box-white {
    background-color: #fff;
    border: 2px solid #e6e6e6;
    border-radius: 0;
}

.content-box-dark,
.content-box-teal,
.content-box-red,
.content-box-dark h2,
.content-box-teal h2,
.content-box-red h2,
.content-box-dark h3,
.content-box-teal h3,
.content-box-red h3 {
    color: #fff;
}

.shadow {
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
}

.shadow-box {
    -webkit-box-shadow: 0px 7px 50px 0px rgba(84,110,122,0.1);
    -moz-box-shadow: 0px 7px 50px 0px rgba(84,110,122,0.1);
    box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.1);
    border-radius: 4px;
    margin-bottom: 20px;
    position: relative;
}

.shadow-box.white {
    background: #fff;
    border: 1px solid #ccc;
}
.notice-box-info,
.notice-box-note,
.notice-box-warning,
.notice-box-help {
	margin: 0 0 25px;
	overflow: hidden;
	padding: 20px 20px 20px 50px;
}

.notice-box-info {
	background-color: #e6e6e6;
	border-left: 8px solid #555;
}

.notice-box-info:before {
	font: 150% "Dashicons";
	color: #555;
	content: "\f348";
	display: block;
	float: left;
	margin: 0em 0.3em 0 -1.5em;
}

.notice-box-warning {
	background-color: #f9dbdb;
	border-left: 8px solid #aa3939;
}

.notice-box-warning:before {
	font: 150% "Dashicons";
	color: #aa3939;
	content: "\f534";
	display: block;
	float: left;
	margin: 0em 0.3em 0 -1.5em;
}

.notice-box-note {
	background-color: #fef5c4;
	border-left: 8px solid #D4AF37;
}

.notice-box-note:before {
	font: 150% "Dashicons";
	color: #D4AF37;
	content: "\f155";
	display: block;
	float: left;
	margin: 0em 0.3em 0 -1.5em;
}

.notice-box-help {
	background-color: #e2e2f9;
	border-left: 8px solid #7A296B;
}

.notice-box-help:before {
	font: 150% "Dashicons";
	color: #7A296B;
	content: "\f223";
	display: block;
	float: left;
	margin: 0em 0.3em 0 -1.5em;
}

/* list styles
--------------------------------------------- */
/* Cool zoom list */
ul.cool-zoom {
  list-style-type: none;
  margin: 0 0 40px;
  padding: 0;
}
 
ul.cool-zoom li {
border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 10px;
  text-decoration: none;
  display: block;
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}

ul.cool-zoom li:last-child {
  border: none;
}

ul.cool-zoom li:hover {
  font-size: 24px;
  background: #f6f6f6;
}

/* Correct - Incorrect lists */

ul.correct li,
ul.incorrect li,
ul.plus li,
.entry-content ul.star li,
.entry-content ul.correct li,
.entry-content ul.incorrect li,
.entry-content ul.plus li,
.entry-content ul.star li {
  list-style-type: none;
      margin-left: 32px;
}

ul.correct li:before {
  font: 150% "Dashicons";
  content: "\f147";
  color: green;
  display: block;
  float: left;
  margin: 0em 0.3em 0 -1.5em;
}

ul.incorrect li:before {
  font: 150% "Dashicons";
  content: "\f335";
  color: #aa3939;
  display: block;
  float: left;
  margin: 0em 0.3em 0 -1.5em;
}

ul.plus li:before {
  font: 150% "Dashicons";
  content: "\f502";
  display: block;
  float: left;
  margin: 0em 0.3em 0 -1.5em;
}

ul.star li:before {
  font: 150% "Dashicons";
  content: "\f155";
  display: block;
  float: left;
  margin: 0em 0.3em 0 -1.5em;
}


.entry-content ol.numbered {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.entry-content ol.numbered li {
  margin: 0;
  padding: 0;
}

/* fancy steps */

.steps {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.steps .step {
  border-top: 2px solid;
  border-color: #ccc !important;
  margin:0;
  padding: 60px 30px;
  counter-increment: section;
  position: relative;
}

.steps .step:nth-child(odd):before {
    content: counter(section);
    right: 100%; 
    margin-right: -24px;
    position: absolute;
    height: 50px;
    width: 50px;
    border-radius: 0 50% 50% 0;
    background-color: #ccc;
    text-align:center;
    color: white;
    font-size: 30px;
    line-height: 50px;
}

.steps .step:nth-child(even):before {
    content: counter(section);
    left: 100%;
    margin-left: -24px;
    position: absolute;
    height: 50px;
    width: 50px;
    border-radius: 50% 0 0 50%;
    background-color: #ccc;
    line-height: 50px;
    font-size: 30px;
    text-align: center;
    color: white;
}

.steps .step:nth-child(odd) {
  border-left: 2px solid; 
  padding-right: 40px;
  padding-left: 36px;
}

.steps .step:nth-child(even) {
  border-right: 2px solid;
  padding-left: 40px;
  padding-right: 36px;
}

.steps .step:first-child {
  border-top: 0;
}

.steps .step p:last-child {
  margin-bottom: 0;
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* ## Widgets
--------------------------------------------- */

.sidebar .widget ul {
    margin-left: 0;
}

.sidebar .widget ul>li {
    margin-bottom: 6px;
    list-style-type: none;
    border-bottom: 1px solid #eee;
    padding-bottom: 6px;
}

.entry:not(.flex-entry) {
    padding-bottom: 20px !important;
    border-bottom: 1px solid #eee !important;
}

.widget .entry-title {
    font-size: 1rem;
    line-height: 1.2;
    margin-bottom: 0;
}

.widget a.alignright, img.alignright {
    float: right;
    text-align: right;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {
	.singular .featured-image {
    margin: -36px -24px 0;
}
}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}
